oci_rollback
oci_set_action
OCI8 Functions
PHP Manual

# oci_server_version

(PHP 5, PECL OCI8 >= 1.1.0)

oci_server_version — Returns server version

### Description

string oci_server_version ( resource `$connection` )

Returns a string with version information of the Oracle server, which uses the provided `connection`.

### Parameters

`connection`

### Return Values

Returns the version information as a string or `FALSE` on error.

### Examples

Example #1 oci_server_version() example

`<?php
$conn = oci_connect("scott", "tiger");
echo "Server Version: " . oci_server_version($conn);
oci_close($conn);
?>`

### Notes

> Note: In PHP versions before 5.0.0 you must use ociserverversion() instead. This name still can be used, it was left as alias of oci_server_version() for downwards compatability. This, however, is deprecated and not recommended.

oci_rollback
oci_set_action
OCI8 Functions
PHP Manual